Subject: Fw: Help needed with transaction
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Wed, 23 Jan 2013 09:15:28 -0500

Hello.
I had this email (below) back January 10 and had not heard back from you.  Could you call me or have someone else there contact me regarding this transaction?  This customer keeps on calling and we are still unable to get this taken care of for him.  I appreciate your assistance in helping me to resolve this matter.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Thursday, January 10, 2013 2:06 PM
To: [email-masked] 
Subject: Help needed with transaction

Hello Heidi.
I am need of some help with another transaction that was in charged back and then supposedly removed.  This is sounding a lot like the other transaction that you helped me with.  We have attempted to refund this on our own a couple of times (12/28/12 & today)but it is being rejected.  The transaction number is: 3BP33020TS983621L and was originally run on 10/29/2012.  Could you call me about this?
Thank you,
Michael B
LLPS
877-321-4144